BEST FIX – Erreur de plug-in bloqué sur Safari

La solution au problème est vraiment simple. Le problème est que les versions précédentes d’Adobe Flash Player, nécessaires à la majorité des sites, ne sont plus prises en charge car Adobe a mis à jour le plugin flash. De nombreux utilisateurs pensent qu’ils ont le dernier plug-in, mais je peux vous dire que si vous obtenez cette erreur, vous ne le faites PAS. Après avoir suivi ce guide, vous pourrez résoudre le problème et mettre à jour votre plug-in Adobe Flash.

– Pour résoudre le problème, vous devrez télécharger la dernière version d’Adobe Flash Player et l’installer.

– Aller à http://get.adobe.com/flashplayer/ et cliquez sur le bouton Télécharger pour commencer le téléchargement.

– Allez ensuite dans votre dossier de téléchargements, soit en allant dans Fenêtre -> Téléchargements, soit en cliquant sur la petite flèche pointant vers le bas sur le navigateur Safari ou en allant dans Finder -> Aller -> Téléchargements

– Ouvrez ensuite le fichier Adobe Flash Installer et suivez les instructions à l’écran.

Vous aurez besoin du mot de passe du compte utilisateur de votre mac pour procéder à l’installation si vous en avez un, et vous devrez également fermer tous les navigateurs ouverts pour que l’installation se déroule correctement.

Impossible d’installer Flash Player car vous avez oublié votre mot de passe OS X

Si vous avez oublié votre mot de passe OS X, il est préférable de télécharger Chrome (fourni avec Flash Plugin) et ne nécessite pas de mot de passe pour l’installation. Si vous souhaitez toujours réinitialiser votre mot de passe OS X, visitez la page d’assistance Apple sur https://support.apple.com/en-gb/HT201240

Similar Posts

Leave a Reply

Your email address will not be published. Required fields are marked *